# {{ ansible_managed }}
{# /etc/hosts line #}

{{ inventory_hostname }}


{% for myhost in groups['servers'] %}
{{ myhost }}
thru the loop 
{% endfor %}


{% if inventory_hostname == 'localhost' %}
This is localhost
{% endif %}



